/* Home Page */

.ori-sidebar-news .latest-news-side a {
	color:#FFFFFF;
}

.ori-sidebar-news .latest-news-side a:hover {
	opacity:0.8;
}

.ori-home-category .item a {
	/*display:none;*/
}

.ori-home-category .ori-item{
	transition:opacity 0.2s ease-in-out;
}

.ori-home-category .ori-item:hover{
	opacity:0.8;
}

.ori-home-category .ori-item a {
	display:block;
	overflow:hidden;

}

.ori-home-category .ori-item a img {
	-webkit-transition: -webkit-transform all.3s ease;
	transition: -webkit-transform all .3s ease;
	-o-transition: transform all .3s ease,-o-transform .3s ease;
	transition: transform all .3s ease;
	transition: transform all .3s ease,-webkit-transform .3s ease,-o-transform .3s ease;
}	

.ori-home-category .item a:hover {
	opacity:0.8;
}

.ori-home-category .item a:hover img {
	-webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
     transform: scale(1.1); 
}


/* Ori Big */

.home-wrap-main .ori-big .ori-item .item {
transition: transform .3s ease,-webkit-transform .3s ease,-o-transform .3s ease;
}

.home-wrap-main .ori-big .ori-item:hover .item {
transform: scale(1.1);
}

.home-wrap-main .ori-big .ori-item:hover a, .home-wrap-main .ori-big:hover a{
color: #23527c;
} 

.home-wrap-main .ori-big .ori-item:hover h3, .home-wrap-main .ori-big:hover h3 {  
color: #bf2176;
}

.home-wrap-main .ori-big:hover .item {
opacity:0.8;
}

.home-wrap-main .ori-big:hover .item {
opacity:0.8;
}


.home-wrap-main .ori-big:hover .des p {
color: #23527c;
}

.home-wrap-main .ori-item-inner {
	overflow:hidden;
}

/* Ori Small */

.home-wrap-main .ori-small:hover a h3 {
color: #bf2176;
}

/* Home - Sidebar */

.home-side-bar .ori-sidebar-most a {
	display:block;
}

.home-side-bar .ori-sidebar-most a li{
	padding-left:10px;
	padding-right:10px;
}

.home-side-bar .ori-sidebar-most a:hover {
	background-color:#EEE;
}

.ori-home-title .child a:hover{
color:#000!important;
}

/* Footer */

ul#menu-social-icon-footer li{
transition:background-color 0.2s ease;
}

ul#menu-social-icon-footer li:hover{
background-color: #FFF;
}

footer .ori-footer ul li a:hover {
	color:#FFF;
}

